Brivio API reference
Dns

Create a DNS zone (scope: dns:write)

POST
/dns/zones

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Request Body

application/json
  1. body
name*string
template?string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X POST "https://example.com/dns/zones" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "data": {    "id": "string",    "name": "string",    "status": "string",    "dnssec_enabled": true  },  "error": null}